html { margin-top: 32px !important; }
* html body { margin-top: 32px !important; }
@media screen and ( max-width: 782px ) {
	html { margin-top: 46px !important; }
	* html body { margin-top: 46px !important; }
}

h1, h2, h3, #ui-datepicker-div .ui-datepicker-title, .dropcap, ul.ui-tabs li,
#title-wrapper h1, #main-menu li, #main-menu li span, .flex-caption p, .accommodation_img_price, .single_variation .price, .site-intro, .product-image .onsale,  h4.tag-title {
	font-family: 'Noto',Cambria,'Times New Roman',serif;
}

#site-title {
	width: 216px;
}body {
	 background: url(/wp-content/uploads/2014/11/holz-2.jpg) repeat !important;
 }.topbar-right ul li a:hover, .accordion h4.ui-state-active, .toggle .active, .widget .latest-posts-list li a {
	  color: #466f51;
  }

.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before {
	color: #466f51 !important;
}

.pagination-wrapper a.selected,
.pagination-wrapper a:hover,
.wp-pagenavi .current,
.wp-pagenavi a:hover {
	background: #466f51;
	border: #466f51 1px solid;
	color: #fff !important;
}

.pagination-wrapper a,
.wp-pagenavi .current {
	border: #466f51 1px solid;
}

.woocommerce p.stars a:hover:before,.woocommerce-page p.stars a:hover:before,.woocommerce p.stars a:focus:before,.woocommerce-page p.stars a:focus:before,
.woocommerce p.stars a.active:before,.woocommerce-page p.stars a.active:before, .star-rating {
	color: #466f51 !important;
}

.button2 {color:#3f3f3f !important;}

.wrapper a:hover, button:hover, .page-content p a, .page-content span a, .product-title, header a, .navigation a, table a {
	color: #466f51;
}

.search-results li a {
	color: #466f51;
}

.button2:hover, .blog-title h3 a, #site-title h1 a, .product-table a {
	color: #466f51 !important;
}

a.button2 {
	color: #424242 !important;
}

.wrapper .cart-top p a:hover {
	color: #fff !important;
}

.wrapper, #main-menu-wrapper, blockquote, .page-content table,
ul.ui-tabs li.ui-state-active, #footer {
	border-color: #466f51 !important;
}

.page-content table {
	border-top: #466f51 5px solid !important;
}

.page-content table {
	border-left: #dee0e0 1px solid !important;
}

ul.ui-tabs li.ui-state-active {
	border-bottom: #fff 1px solid !important;
}

.plus, .minus, .button1, .blog-title .comment-count, .blog-title-single .comment-count, #footer-bottom, .tag-title, span.onsale, .price_slider_wrapper .ui-slider .ui-slider-handle {
	background: #466f51 !important;
}



#twitter_icon:hover, #pinterest_icon:hover, #facebook_icon:hover, #googleplus_icon:hover, #skype_icon:hover, #flickr_icon:hover, #linkedin_icon:hover, #vimeo_icon:hover, #youtube_icon:hover, #rss_icon:hover, #instagram_icon:hover {
	background-color: #466f51 !important;
}

.blog-title .comment-count .comment-point,
.blog-title-single .comment-count .comment-point {
	background: url(https://la-maison-de-florence.de/wp-content/themes/organic_shop/images/comment-point.png) #466f51 no-repeat !important;
}

.tag-title:before {
	border-color: #466f51 transparent #466f51 transparent !important;
}


#footer-bottom, #footer-bottom a:hover {
	 color: #dce0c4 !important;
 }